<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Quiz</title>
	<link href="https://fonts.googleapis.com/css?family=Cabin" rel="stylesheet">
	<link rel="stylesheet" href="style.css">
	<link href="https://fonts.googleapis.com/css?family=Cormorant+Garamond|Inconsolata" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Crimson+Text|Raleway" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Josefin+Sans" rel="stylesheet">
	
</head>
<body>
<!-- **************************************
 ***********START LANDING PAGE*************
 **************************************-->
    <section class="landing-page-container">
       
        <div class="landing-page-wrapper">
        <h1 id="landing-page-heading">Test Your Knowledge</h1>
           <div class="landing-inputs-wrapper">
            <input type="text" id="firstname" class="fullname" placeholder="Enter Your Firstname">
            <input type="text" id="lastname" class="fullname" placeholder="Enter Your Lastname">
            <button id="start-quiz-btn">Start Quiz</button>
            </div>
        </div>
        
    </section>
<!-- ************************************
 ***********END LANDING PAGE*************
 **************************************-->  

<!-- *************************************
***********START ADMIN SECTION***********
**************************************-->
  <section class="admin-panel-container" style="display: none">
    
  </style>>
      
       <div class='admin-panel-wrapper'>
        <div class="header">
         <h2>Add Questions</h2>
         <a href=""><button id="admin-logout-btn">Logout</button></a>
        </div>
         
         <div class="forms-wrapper">
          <button id="question-update-btn">Update</button>
          <button id="question-delete-btn">Delete</button>
          
          <textarea id="new-question-text" cols="" rows="" placeholder="New Question"></textarea>
          <div class="admin-options-container">
              <div class="admin-option-wrapper">
                  <input type="radio" class="admin-option-0" name="answer" value="0">
                  <input type="text" class="admin-option admin-option-0" value="">
              </div>
              <div class="admin-option-wrapper">
                  <input type="radio" class="admin-option-1" name="answer" value="1">
                  <input type="text" class="admin-option admin-option-1" value="">
              </div>
          </div>
          
          <button id="question-insert-btn">Insert</button>
         </div>
          
        <button id="questions-clear-btn">Clear List</button>
       </div>
       
       <div class="results-list-container">
         <div class="clear">
          <h2>Results</h2>
          <button id="results-clear-btn">Clear Results</button>
         </div>
          <div class="results-list-wrapper">
          
          <!--
           <p class="person person-1"><span class="person-1">Nick Smith - 5 Points</span><button id="delete-result-btn_1" class="delete-result-btn">Delete</button></p>  
          -->      
          </div>
       </div>
       
       <div class="inserted-questions-wrapper">
           <!-- <p><span>1. Question Text</span><button id="question-1">Edit</button></p> -->
      </div>
       
   </section>
  <!-- *************************************
   ***********END ADMIN SECTION***********
   **************************************-->   
   
   
<!-- *************************************
 ***********START QUIZ SECTION************
 **************************************-->
   <section class="quiz-container" style="display: none">
    <div class="quiz-wrapper">
        
        <h2 id="asked-question-text">Why do you want to become developer?</h2>
        
        <div class="instant-answer-container">
        <img id="emotion" src="images/happy.png">
        <div id="instant-answer-wrapper">
            <p id="instant-answer-text">This is a correct answer</p>
            <button id="next-question-btn">Next</button>
        </div>
        </div>
        
        <div class="quiz-options-wrapper">
            <div class="choice-0"><span class="choice-0">A</span><p  class="choice-0">test1</p></div>
            <div class="choice-1"><span class="choice-1">B</span><p  class="choice-1">test2</p></div>
            <div class="choice-2"><span class="choice-2">C</span><p  class="choice-2">test3</p></div>
            <div class="choice-3"><span class="choice-3">D</span><p  class="choice-3">test4</p></div>
        </div>
        
    </div>
   
<!--***********PROGRESS BAR***********-->
    <div class="progressBar">
        <p id="progress">2/20</p>
        <progress value="30" max="100"></progress>
    </div>
   </section>
<!-- ************************************
 ***********END QUIZ SECTION*************
 **************************************-->
  
<!-- **************************************
 ***********START FINAL RESULT PAGE********
 **************************************-->   
 <section class="final-result-container" style="display: none">
    <div class="final-result-wrapper">
      <div class="final-result">
        <a href=""><button id="final-logout-btn">Logout</button></a>
        <h2 id="final-score-text">Nick Doe -- 56</h2>
       </div>
    </div>
 </section>
<!-- *************************************
 ***********END FINAL RESULT PAGE*********
 **************************************-->  
   </body>
   <script src="script.js"></script>
</html>